[blfs-dev] yelp

Ken Moffat zarniwhoop at ntlworld.com
Sun Sep 27 12:06:56 PDT 2015


I've built yelp, but it doesn't seem to work.

If I try to open help from a gnome application such as
epiphany or gnome-terminal I get a dialog:

 There was an error displaying help

      Operation not supported

If I run yelp itself, it gives me a window headed
            Help
    Document not found

 and the text includes:
The URI ‘help:gnome-help/index’ does not point to a valid page.

 There is an option below that:
Search for packages containing the document.

If I click on that, I get a dialog:
You do not have PackageKit. Package install links require
PackageKit.

ĸen
-- 
Il Porcupino Nil Sodomy Est! (if you will excuse my latatian)
  aka "The hedgehog song"


More information about the blfs-dev mailing list